Office Setup

Office Setup

Did You Know?

For compatibility reasons with Lotus 1-2-3, Microsoft wrongfully set the years 1900, 2100, and 2200 as leap years.

Required Plugins

Estimated reading: 1 minute 23 views

After installing the theme you most have to install the ‘Gullu Core’, ‘Visual composer’ and ‘Codestar Framework’ plugins to import the demo content as well and work the theme correctly.

You will find all required and recommended plugins at Appearance > Install Plugins.

CONTENTS